Subject: Help with biology paper.

From: [email-masked]
Date: 23 Mar 1996 02:01:15 GMT

hello

I am a freshman in high school who needs to information on bees.  
Specifically, on the honey-making process.  It would be greatly 
appreciated if anyone could e-mail me info, or links to home-pages that 
could help me out.  

Thank you,

Carl Lyon
[email-masked]

PS: I know this is NOT about bee-keeping, but I'm a desparate man!